.ms-hero-page-override {
    padding: 10px 0 100px;
}

.form-group .form-control {
    margin-bottom: 0 !important;
}

@media(max-width:991px) {
    .bootstrap-select .dropdown-menu.show {
        position: relative !important;
    }

    .form-control,
    .form-group .form-control {
        background-image: none !important;
    }

    .bootstrap-select::after {
        content: none;
    }
}

@media(min-width:992px) {
    #Container {
        height: 65vh;
        overflow-x: auto;
    }

    #Container::-webkit-scrollbar {
        width: 12px;
    }

    #Container::-webkit-scrollbar-track {
        background: #4caf50;
    }

    #Container::-webkit-scrollbar-thumb {
        background-color: #ffd400;
        border-radius: 20px;
        border: none;
    }
}

#myInput {
    box-sizing: border-box;
    background-position: 14px 12px;
    background-repeat: no-repeat;
    font-size: 16px;
    padding: 14px 20px 12px 20px;
    border: none;
    border: 1px solid #ddd;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    width: 500px;
}

#myInput:focus {
    outline: 3px solid #ddd;
}

.dropdown-content {
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    position: absolute;
    background-color: #f6f6f6;
    width: 500px;
    overflow: auto;
    border: 1px solid #ddd;
    z-index: 1;
    height: 150px;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown a:hover {
    background-color: #ddd;
}

.show {
    display: block;
}

.title-instansi {
    font-weight: bold;
}